

body.values #ajax-container {
  background: #0c0c0c;
  /*background: #212020;*/
}

    /* h1, h1.title {
    font-size: 25px;
    line-height: 1;
    letter-spacing: .5em;
} */


/* -----SMALL PORTRAIT ONLY-----  */
@media only screen and (max-width: 41.6875em) and (orientation: portrait) {

body.home section.hero .text-wrapper {
  padding-top: 150px;
}
}

/* END SMALL PORTRAIT ONLY  */


/* -----SMALL LANDSCAPE ONLY-----  */
@media only screen and (max-width: 41.6875em) and (orientation: landscape) {

}
/* END SMALL LANDSCAPE ONLY  */


/* -----MEDIUM PORTRAIT ONLY----- */
@media only screen and (max-width: 64em) and (min-width: 41.75em) and (orientation: portrait) {



}
/* END MEDIUM PORTRAIT ONLY */



/* -----MEDIUM LANDSCAPE ONLY----- */
@media only screen and (max-width: 64em) and (min-width: 41.75em) and (orientation: landscape) {


}
/* END MEDIUM LANDSCAPE ONLY */


/* -----SMALL DESKTOP ONLY 1025px - 1440px----- */
@media only screen and (max-width: 90em) and (min-width: 64.0625em) {



}
/* END SMALL DESKTOP ONLY */


/* -----LARGE DESKTOP AND OVER 1440px+----- */
@media only screen and (min-width: 64.0625em) {



}/* LARGE DESKTOP AND OVER */





